Gyoto::Property::getter_unit_t Union Reference

Union holding an accessor to get double or vector<double> with unit. More...

`#include <GyotoProperty.h>`

## Public Attributes

get_double_unit_t | get_double
get_vector_double_unit_t | get_vdouble

## Detailed Description

Union holding an accessor to get double or vector<double> with unit.

The documentation for this union was generated from the following file:

- GyotoProperty.h